body {
    background-color: #000000;
    background: #000000;
    color: #fff;
}

.marketdirectory-phone {
    background: #000;
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 12px;
}

.marketdirectory-phone li:hover,
.marketdirectory-phone li:active,
.marketdirectory-phone li:focus {
    background: #ffffff;
}

.marketdirectory-phone li:hover a,
.marketdirectory-phone li:active a,
.marketdirectory-phone li:focus a {
    color: #000;
}

.marketdirectory-phone li {
    width: 100%;
    display: table;
    border-bottom: 1px solid #fff;
    position: relative;
}

a {
    color: #fff;
}

a:hover,
a:focus,
a:active {
    color: #666;
    text-decoration: none;
}

.icon i,
.icon span {
    font-size: 14px !important;
    background: #333;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    padding: 8px 8px 8px !important;
}

.icon-sms i,
.icon-sms span {
    font-size: 14px;
    background: #333;
    color: #fff;
    width: 30px;
    height: 30px;
    padding: 8px 8px 8px !important;
    border-radius: 100%;
    margin-right: 5px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 12px;
}

select.form-control {
    height: 34px;
    font-size: 12px;
}

h3 {
    display: none;
}

#directory_header {
    display: none;
}

.search-placeholder {
    color: #eee;
}

#directory_list li .sub-text {
    color: #999 !important;
}

.marketdirectory-phone li::after {
    content: "";
}

.marketdirectory-phone li .name a {
    padding: 5px 35px 5px 0px;
    display: block;
}

.marketdirectory,
.button {
    background: transparent;
}

.descriptionbox {
    font-size: 12px;
    background: transparent;
}
.marketdirectory li:first-child, .button li:first-child {
   border-top: none;
}